{% if oTokens %}
    <ul>
        {% for aToken in aTokens %}
            <li>
                {% if(aToken.email and aToken.emailstatus == "OK") %} <a href="mailto:{{ aToken.email|escape }}" title="{{ language['Send an email']|escape }}">
                {% else %}<span title="{{ language['No email address']|escape }}">{% endif %}
                    {{ aToken.firstname|escape }} {{ aToken.lastname|escape }}
                {% if(aToken.email and aToken.emailstatus == "OK") %}</a>{% else %} </span>{% endif %}
            </li>
        {% endfor %}
    </ul>
{% endif %}
